<!DOCTYPE html>
<html lang="en">
<head>
    <title>make it stick - Book Reviews</title>
    <link rel="stylesheet" href="book-review.css">
</head>
<body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="main.html">Back to list</a>
            <a href="create.html">Create a review</a>
        </nav>
    </header>
    <main>
        <div class="detail-page-book-review">
            <img class="book-cover" src="https://mks.io/make-it-stick.jpg " alt="make it stick book cover">

            <h1>make it stick</h1>

            <div class="book-rating">4 stars</div>

            <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>

            <h2>Summary</h2>

            <p>Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur.</p>

            <h2>My review</h2>
            <div>
                <p>Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur. </p>
                <p>Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur. Lorem ipsum dolor sit amet consectetur. </p>
            </div>
        </div>
    </main>
    <footer>
        <div>Copyright 2022 by Christopher Hem</div>
        <p>This is my site that contains all my book reviews that you can read to see if you'd like that book.</p>
    </footer>
</body>
</html>